---
type: "iteraplan"
created: "2023-10-28T18:00:27.346Z"
updated: "2023-10-28T18:00:27.346Z"
---

# EAF

- [x] [EAF Mesa Integration](https://iteraplan.icp.infineon.com/client/#/single/InformationSystem/63775)

## Service Portfolio Manager

-[ ] [EAF Mesa Integration](https://webnetprod.muc.infineon.com/ServicePortfolioManager/ServiceProduct/Details/8587)

## EVA Instances(s)

- [x] [EAF (MES-OP FE)](../eva/eaf-mes-op-fe.md)
- [x] [EAF (MES-OP FE) - STAGE](../eva/eaf-mes-op-fe-stage.md)
- [x] [EAF (MES-OP FE) - DEV](../eva/eaf-mes-op-fe-dev.md)
- [x] [EAF GaN (MES-OP FE)](../eva/eaf-ga-n-mes-op-fe.md)
- [x] [EAF GaN (MES-OP FE) - STAGE](../eva/eaf-ga-n-mes-op-fe-stage.md)

## Delete Repository(ies)

- [x] [Centered-Content-Angular](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/Centered-Content-Angular)
- [x] [Tool-Setpoint-Calculator](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/Tool-Setpoint-Calculator)
- [x] [Barcode-Server](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/Barcode-Server)
- [x] [Mesa-Backlog](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/Mesa-Backlog)

## Dependency Repository(ies)

- [x] [BaGet](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/BaGet)
- [x] [Barcode-Host](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/Barcode-Host)
- [x] [Clipboard-Console](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/Clipboard-Console)
- [x] [EAF-Viewer](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/EAF-Viewer)
- [x] [EC](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/EC)
- [x] [Expose-MyIT](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/Expose-MyIT)
- [x] [File-Folder-Helper](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/File-Folder-Helper)
- [x] [gittest](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/gittest)
- [x] [Intra-Client](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/Intra-Client)
- [x] [Mesa-Goto](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/Mesa-Goto)
- [x] [NGINdeX.io](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/NGINdeX.io)
- [x] [NGINX-Conf](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/NGINX-Conf)
- [x] [PDF-Text-Stripper](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/PDF-Text-Stripper)
- [x] [Scan-Simulation](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/Scan-Simulation)
- [x] [VSCode-Kanbn](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/VSCode-Kanbn)- [x] [FI-Operations](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/FI-Operations)

## Repository(ies)

- [x] [DEP08EGANAIXG5](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/DEP08EGANAIXG5)
- [x] [DEP08SIASM](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/DEP08SIASM)
- [x] [DEP08SIHTRPLC](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/DEP08SIHTRPLC)
- [x] [MESAFIBACKLOG](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MESAFIBACKLOG)
- [x] [MET08AFMD3100](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08AFMD3100)
- [x] [MET08ANLYSDIFAAST230](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08ANLYSDIFAAST230)
- [x] [MET08BVHGPROBE](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08BVHGPROBE)
- [x] [MET08CVHGPROBE802B150](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08CVHGPROBE802B150)
- [x] [MET08DDINCAN8620](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08DDINCAN8620)
- [x] [MET08DDUPSFS6420](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08DDUPSFS6420)
- [x] [MET08DDUPSP1TBI](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08DDUPSP1TBI)
- [x] [MET08EBEAMINTEGRITY26](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08EBEAMINTEGRITY26)
- [x] [MET08HALLHL5580](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08HALLHL5580)
- [x] [MET08MESMICROSCOPE](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08MESMICROSCOPE)
- [x] [MET08NDFRESIMAP151C](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08NDFRESIMAP151C)
- [x] [MET08PLMAPRPM](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08PLMAPRPM)
- [x] [MET08PLMPPLATO](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08PLMPPLATO)
- [x] [MET08PRFUSB4000](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08PRFUSB4000)
- [x] [MET08RESIHGCV](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08RESIHGCV)
- [x] [MET08RESIMAPCDE](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08RESIMAPCDE)
- [x] [MET08RESISRP2100](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08RESISRP2100)
- [x] [MET08THFTIRQS408M](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08THFTIRQS408M)
- [x] [MET08THFTIRSTRATUS](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08THFTIRSTRATUS)
- [x] [MET08UVH44GS100M](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08UVH44GS100M)
- [x] [MET08VPDSUBCON](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08VPDSUBCON)
- [x] [MET08WGEOMX203641Q](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08WGEOMX203641Q)
- [x] [MET08XRDXPERTPROMRDXL](https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08XRDXPERTPROMRDXL)
