---
type: "note"
---

# 10.95.154.12 - 00:10:6F:00:D7:4E - SP1-1097-0156.mes.infineon.com

## Port(s)

| Id | Protocol | State | Service |
| - | - | - | - |
| 135 | tcp | open | msrpc |
| 139 | tcp | open | netbios-ssn |
| 1027 | tcp | open | IIS |
| 1029 | tcp | open | ms-lsa |
| 1433 | tcp | open | ms-sql-s |
| 6001 | tcp | open | fastobjects-db |

```json
{
  "Distance": {
    "Value": 1
  },
  "EndTime": 1701810203,
  "HostAddress": [
    {
      "Address": "10.95.154.12",
      "AddressType": "ipv4",
      "Vendor": ""
    },
    {
      "Address": "00:10:6F:00:D7:4E",
      "AddressType": "mac",
      "Vendor": "Trenton Technology"
    }
  ],
  "HostNames": {
    "HostName": [
      {
        "Name": "SP1-1097-0156.mes.infineon.com",
        "Type": "PTR"
      }
    ]
  },
  "IPIDSequence": {
    "Class": "Broken little-endian incremental",
    "Values": "930C,940C,950C,960C,970C,980C"
  },
  "OS": {
    "OSMatch": [
      {
        "Accuracy": "100",
        "Line": "79041",
        "Name": "Microsoft Windows NT 4.0 SP5 - SP6a"
      }
    ],
    "OSPortUsed": [
      {
        "PortID": 135,
        "Protocol": "tcp",
        "State": "open"
      },
      {
        "PortID": 7,
        "Protocol": "tcp",
        "State": "closed"
      },
      {
        "PortID": 41337,
        "Protocol": "udp",
        "State": "closed"
      }
    ]
  },
  "Port": [
    {
      "PortID": 135,
      "Protocol": "tcp",
      "Service": {
        "Conf": "3",
        "ExtraInfo": "",
        "Method": "table",
        "Name": "msrpc",
        "Product": "",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 139,
      "Protocol": "tcp",
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "netbios-ssn",
        "Product": "Microsoft Windows netbios-ssn",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 1027,
      "Protocol": "tcp",
      "Service": {
        "Conf": "3",
        "ExtraInfo": "",
        "Method": "table",
        "Name": "IIS",
        "Product": "",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 1029,
      "Protocol": "tcp",
      "Service": {
        "Conf": "3",
        "ExtraInfo": "",
        "Method": "table",
        "Name": "ms-lsa",
        "Product": "",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 1433,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "ms-sql-s",
        "Product": "Microsoft SQL Server 2000",
        "Version": "8.00.194.00; RTM"
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 6001,
      "Protocol": "tcp",
      "Service": {
        "Conf": "10",
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "fastobjects-db",
        "Product": "Versant FastObjects database",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    }
  ],
  "StartTime": 1701809885,
  "Status": {
    "Reason": "arp-response",
    "State": "up"
  },
  "TCPSequence": {
    "Difficulty": "Good luck!",
    "Index": "51",
    "Values": "4FA222,4FA237,4FA23A,4FA243,4FA253,4FA269"
  },
  "TCPTSSequence": {
    "Class": "none returned (unsupported)",
    "Values": ""
  },
  "Trace": {
    "Hops": [
      {
        "Host": "SP1-1097-0156.mes.infineon.com",
        "IPAddr": "10.95.154.12",
        "RTT": 0.64,
        "TTL": 1
      }
    ],
    "Port": 0,
    "Protocol": ""
  },
  "Uptime": {
    "LastBoot": "",
    "Seconds": 0
  }
}
```

