---
type: "note"
---

# 10.95.154.31 - 00:13:14:02:BD:67

## Port(s)

| Id | Protocol | State | Service |
| - | - | - | - |
| 23 | tcp | open | telnet |
| 80 | tcp | open | http |
| 554 | tcp | open | rtsp |

```json
{
  "Distance": {
    "Value": 1
  },
  "EndTime": 1701810203,
  "HostAddress": [
    {
      "Address": "10.95.154.31",
      "AddressType": "ipv4",
      "Vendor": ""
    },
    {
      "Address": "00:13:14:02:BD:67",
      "AddressType": "mac",
      "Vendor": "Asiamajor"
    }
  ],
  "HostNames": {},
  "IPIDSequence": {
    "Class": "All zeros",
    "Values": "0,0,0,0,0,0"
  },
  "OS": {
    "OSMatch": [
      {
        "Accuracy": "100",
        "Line": "65323",
        "Name": "Linux 3.2 - 4.9"
      }
    ],
    "OSPortUsed": [
      {
        "PortID": 23,
        "Protocol": "tcp",
        "State": "open"
      },
      {
        "PortID": 7,
        "Protocol": "tcp",
        "State": "closed"
      },
      {
        "PortID": 36037,
        "Protocol": "udp",
        "State": "closed"
      }
    ]
  },
  "Port": [
    {
      "PortID": 23,
      "Protocol": "tcp",
      "Service": {
        "Conf": "10",
        "ExtraInfo": "many brands",
        "Method": "probed",
        "Name": "telnet",
        "Product": "security DVR telnetd",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "64",
        "State": "open"
      }
    },
    {
      "PortID": 80,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "http-auth",
          "Output": "\nHTTP/1.1 401 UNAUTHORIZED\r\n  Digest realm=pbox qop=auth nonce=tick\n"
        },
        {
          "ID": "http-title",
          "Output": "Site doesn\u0027t have a title (text/html)."
        }
      ],
      "Service": {
        "Conf": "3",
        "ExtraInfo": "",
        "Method": "table",
        "Name": "http",
        "Product": "",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "64",
        "State": "open"
      }
    },
    {
      "PortID": 554,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "fingerprint-strings",
          "Output": "\n  HTTPOptions, RTSPRequest: \n    RTSP/1.0 200 OK\n    CSeq: 0\n    Server: Server Version 9.0.6\n    Public: OPTIONS, DESCRIBE, PLAY, SETUP, SET_PARAMETER, GET_PARAMETER, TEARDOWN\n  SIPOptions: \n    RTSP/1.0 200 OK\n    CSeq: 42 OPTIONS\n    Server: Server Version 9.0.6\n    Public: OPTIONS, DESCRIBE, PLAY, SETUP, SET_PARAMETER, GET_PARAMETER, TEARDOWN"
        },
        {
          "ID": "rtsp-methods",
          "Output": "OPTIONS, DESCRIBE, PLAY, SETUP, SET_PARAMETER, GET_PARAMETER, TEARDOWN"
        }
      ],
      "Service": {
        "Conf": "10",
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "rtsp",
        "Product": "",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "64",
        "State": "open"
      }
    }
  ],
  "StartTime": 1701809885,
  "Status": {
    "Reason": "arp-response",
    "State": "up"
  },
  "TCPSequence": {
    "Difficulty": "Good luck!",
    "Index": "261",
    "Values": "21A43C7C,3AA01F1A,62B79AFF,4A1270B5,7251CF80,338DF6E"
  },
  "TCPTSSequence": {
    "Class": "100HZ",
    "Values": "1213CAFC,1213CB10,1213CB1A,1213CB24,1213CB2E,1213CB38"
  },
  "Trace": {
    "Hops": [
      {
        "Host": "",
        "IPAddr": "10.95.154.31",
        "RTT": 1.38,
        "TTL": 1
      }
    ],
    "Port": 0,
    "Protocol": ""
  },
  "Uptime": {
    "LastBoot": "Tue Oct 31 11:33:19 2023",
    "Seconds": 3033004
  }
}
```

