---
type: "note"
---

# mac-00c0e50002ed

## 10.95.154.52 - 00:C0:E5:00:02:ED

## Network Integration of Custom Endpoint

- [network-integration-of-custom-endpoint](https://smptools.infineon.com/smptinyurl/orderable/?name=ORD-Network_Integration_of_Custom_Endpoint%20%281%29)

```yaml 1748373518648 = 638839703186480000 = 2025-2.Spring = Tue May 27 2025 12:18:38 GMT-0700 (Mountain Standard Time)
Main Data - MAC Address: 00:C0:E5:00:02:ED
Main Data - IP Address: 10.95.154.52
Main Data - Operating System: Windows XP
Main Data - Hostname: R52
Main Data - Equipment Name: R52
Main Data - Category: Custom Endpoint
Main Data - Device Function: Measurement Device
Main Data - Virtualized: false
Additional Data - Owner: O'Toole
Additional Data - Deputy: Phares
Additional Data - Site: Mesa
Additional Data - Building: Cleanroom
Additional Data - Floor: Cleanroom
Additional Data - Location: Mesa
Additional Data - Area: Lab-FA
Additional Data - Description: EPP Reactor
Incident Id: asdf
```

## Fixed IP Address

- [fixed-ip-address](https://smptools.infineon.com/smptinyurl/orderable/?name=ORD-Fixed%20IP%20Address%20%281%29)

```yaml 1748374002872 = 638839708028720000 = 2025-2.Spring = Tue May 27 2025 12:26:42 GMT-0700 (Mountain Standard Time)
Operating System: Windows XP
Computer name: R52
Site and Building: Mesa - Cleanroom
Current IP address: 10.95.154.52
MAC address: 00:C0:E5:00:02:ED
Patch Socket:
Static: true
DHCP: false
Business case: EC CEP
Incident Id: asdf
```

## Port(s)

| Id   | Protocol | State | Service |
|------|----------|-------|---------|
| 5000 | tcp      | open  | upnp    |

```json
{
  "Distance": {
    "Value": 1
  },
  "EndTime": 1701810203,
  "HostAddress": [
    {
      "Address": "10.95.154.52",
      "AddressType": "ipv4",
      "Vendor": ""
    },
    {
      "Address": "00:C0:E5:00:02:ED",
      "AddressType": "mac",
      "Vendor": "Gespac"
    }
  ],
  "HostNames": {},
  "IPIDSequence": {
    "Class": "Incremental",
    "Values": "25D0,25D1,25D2,25D3,25D4,25D5"
  },
  "OS": {
    "OSMatch": [
      {
        "Accuracy": "90",
        "Line": "21389",
        "Name": "DEC Ultrix 4.5"
      },
      {
        "Accuracy": "90",
        "Line": "12778",
        "Name": "Canon imageRUNNER C3100 or C6800 printer"
      },
      {
        "Accuracy": "88",
        "Line": "1395",
        "Name": "Adaptec Snap Server 100 NAS device"
      },
      {
        "Accuracy": "88",
        "Line": "1378",
        "Name": "Adaptec RAID 4000 I/O controller"
      },
      {
        "Accuracy": "88",
        "Line": "20985",
        "Name": "Data General DG/UX 4.11MU06"
      },
      {
        "Accuracy": "88",
        "Line": "768",
        "Name": "3Com SuperStack 3 Switch 4500 or Huawei Quidway AR 18-32 ADSL router"
      },
      {
        "Accuracy": "87",
        "Line": "95670",
        "Name": "Roku SoundBridge M500 or M1000 music player"
      },
      {
        "Accuracy": "87",
        "Line": "88753",
        "Name": "Network Systems BorderGuard 1000 firewall"
      },
      {
        "Accuracy": "87",
        "Line": "39564",
        "Name": "IBM OS/2 Warp 4"
      },
      {
        "Accuracy": "87",
        "Line": "330",
        "Name": "3Com 4200G or Huawei Quidway S5600 switch"
      }
    ],
    "OSPortUsed": [
      {
        "PortID": 5000,
        "Protocol": "tcp",
        "State": "open"
      },
      {
        "PortID": 7,
        "Protocol": "tcp",
        "State": "closed"
      }
    ]
  },
  "Port": [
    {
      "PortID": 5000,
      "Protocol": "tcp",
      "Service": {
        "Conf": "3",
        "ExtraInfo": "",
        "Method": "table",
        "Name": "upnp",
        "Product": "",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "255",
        "State": "open"
      }
    }
  ],
  "StartTime": 1701809885,
  "Status": {
    "Reason": "arp-response",
    "State": "up"
  },
  "TCPSequence": {
    "Difficulty": "Good luck!",
    "Index": "25",
    "Values": "7BF1BA01,7BF2B401,7BF41201,7BF50C01,7BF60601,7BF70001"
  },
  "TCPTSSequence": {
    "Class": "none returned (unsupported)",
    "Values": ""
  },
  "Trace": {
    "Hops": [
      {
        "Host": "",
        "IPAddr": "10.95.154.52",
        "RTT": 8.64,
        "TTL": 1
      }
    ],
    "Port": 0,
    "Protocol": ""
  },
  "Uptime": {
    "LastBoot": "",
    "Seconds": 0
  }
}
```

