---
type: "note"
---

# 10.95.154.27 - 00:D8:61:01:BC:66 - cde-resmap

## Port(s)

| Id | Protocol | State | Service |
| - | - | - | - |
| 80 | tcp | open | http |
| 139 | tcp | open | netbios-ssn |
| 445 | tcp | open | microsoft-ds |

```json
{
  "Distance": {
    "Value": 1
  },
  "EndTime": 1701810203,
  "HostAddress": [
    {
      "Address": "10.95.154.27",
      "AddressType": "ipv4",
      "Vendor": ""
    },
    {
      "Address": "00:D8:61:01:BC:66",
      "AddressType": "mac",
      "Vendor": "Micro-Star Intl"
    }
  ],
  "HostNames": {
    "HostName": [
      {
        "Name": "cde-resmap",
        "Type": "PTR"
      }
    ]
  },
  "IPIDSequence": {
    "Class": "Incremental",
    "Values": "F106,F107,F108,F109,F10A,F10B"
  },
  "OS": {
    "OSMatch": [
      {
        "Accuracy": "94",
        "Line": "82821",
        "Name": "Microsoft Windows XP SP2 or SP3"
      },
      {
        "Accuracy": "94",
        "Line": "82138",
        "Name": "Microsoft Windows XP SP2"
      },
      {
        "Accuracy": "93",
        "Line": "72053",
        "Name": "Microsoft Windows Server 2003"
      },
      {
        "Accuracy": "93",
        "Line": "83894",
        "Name": "Microsoft Windows XP SP3"
      },
      {
        "Accuracy": "91",
        "Line": "81304",
        "Name": "Microsoft Windows XP Professional SP3"
      },
      {
        "Accuracy": "90",
        "Line": "71364",
        "Name": "Microsoft Windows 2000 SP4"
      },
      {
        "Accuracy": "89",
        "Line": "30414",
        "Name": "General Dynamics R8000B Comm Systems Analyzer"
      },
      {
        "Accuracy": "89",
        "Line": "83080",
        "Name": "Microsoft Windows XP SP2 or SP3, or Windows Embedded Standard 2009"
      },
      {
        "Accuracy": "88",
        "Line": "73425",
        "Name": "Microsoft Windows Server 2003 SP2"
      },
      {
        "Accuracy": "87",
        "Line": "82608",
        "Name": "Microsoft Windows XP SP2 (firewall disabled)"
      }
    ],
    "OSPortUsed": [
      {
        "PortID": 80,
        "Protocol": "tcp",
        "State": "open"
      }
    ]
  },
  "Port": [
    {
      "PortID": 80,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "http-title",
          "Output": "Site doesn\u0027t have a title (application/json)."
        },
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "http-server-header",
          "Output": "nginx/1.20.1"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/a:igor_sysoev:nginx:1.20.1"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "http",
        "Product": "nginx",
        "Version": "1.20.1"
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 139,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "netbios-ssn",
        "Product": "Microsoft Windows netbios-ssn",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 445,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows_xp"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "microsoft-ds",
        "Product": "Microsoft Windows XP microsoft-ds",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    }
  ],
  "StartTime": 1701809885,
  "Status": {
    "Reason": "arp-response",
    "State": "up"
  },
  "TCPSequence": {
    "Difficulty": "Good luck!",
    "Index": "257",
    "Values": "2266F692,5ADA9BF4,1B5DF959,92E72F2C,E21DBA42,B0FFE1A1"
  },
  "TCPTSSequence": {
    "Class": "zero timestamp",
    "Values": "0,0,0,0,0,0"
  },
  "Trace": {
    "Hops": [
      {
        "Host": "cde-resmap",
        "IPAddr": "10.95.154.27",
        "RTT": 1.04,
        "TTL": 1
      }
    ],
    "Port": 0,
    "Protocol": ""
  },
  "Uptime": {
    "LastBoot": "",
    "Seconds": 0
  }
}
```

