---
type: "note"
---

# 10.95.154.18 - 6C:0B:84:E3:94:11 - unity5

## Port(s)

| Id | Protocol | State | Service |
| - | - | - | - |
| 22 | tcp | open | ssh |
| 80 | tcp | open | http |
| 443 | tcp | open | http |

```json
{
  "Distance": {
    "Value": 1
  },
  "EndTime": 1701810203,
  "HostAddress": [
    {
      "Address": "10.95.154.18",
      "AddressType": "ipv4",
      "Vendor": ""
    },
    {
      "Address": "6C:0B:84:E3:94:11",
      "AddressType": "mac",
      "Vendor": "Universal Global Scientific Industrial"
    }
  ],
  "HostNames": {
    "HostName": [
      {
        "Name": "unity5",
        "Type": "PTR"
      }
    ]
  },
  "IPIDSequence": {
    "Class": "All zeros",
    "Values": "0,0,0,0,0,0"
  },
  "OS": {
    "OSMatch": [
      {
        "Accuracy": "100",
        "Line": "67250",
        "Name": "Linux 4.15 - 5.8"
      }
    ],
    "OSPortUsed": [
      {
        "PortID": 22,
        "Protocol": "tcp",
        "State": "open"
      },
      {
        "PortID": 7,
        "Protocol": "tcp",
        "State": "closed"
      },
      {
        "PortID": 42173,
        "Protocol": "udp",
        "State": "closed"
      }
    ]
  },
  "Port": [
    {
      "PortID": 22,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ssh-hostkey",
          "Output": "\n  256 42:e0:3b:ed:fa:d3:45:d1:c1:84:aa:17:3e:d8:ea:ee (ECDSA)\n  256 b7:c9:c0:2d:30:e3:7c:05:7f:3c:c3:75:ec:45:7e:8a (ED25519)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/a:openbsd:openssh:8.9p1",
          "cpe:/o:linux:linux_kernel"
        ],
        "ExtraInfo": "Ubuntu Linux; protocol 2.0",
        "Method": "probed",
        "Name": "ssh",
        "Product": "OpenSSH",
        "Version": "8.9p1 Ubuntu 3ubuntu0.1"
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "64",
        "State": "open"
      }
    },
    {
      "PortID": 80,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "http-title",
          "Output": "Welcome to nginx!"
        },
        {
          "ID": "http-server-header",
          "Output": "nginx/1.18.0 (Ubuntu)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/a:igor_sysoev:nginx:1.18.0",
          "cpe:/o:linux:linux_kernel"
        ],
        "ExtraInfo": "Ubuntu",
        "Method": "probed",
        "Name": "http",
        "Product": "nginx",
        "Version": "1.18.0"
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "64",
        "State": "open"
      }
    },
    {
      "PortID": 443,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "http-title",
          "Output": "Site doesn\u0027t have a title."
        },
        {
          "ID": "tls-alpn",
          "Output": "\n  h2\n  http/1.1"
        },
        {
          "ID": "tls-nextprotoneg",
          "Output": "\n  h2\n  http/1.1"
        },
        {
          "ID": "http-server-header",
          "Output": "nginx/1.18.0 (Ubuntu)"
        },
        {
          "ID": "ssl-date",
          "Output": "TLS randomness does not represent time"
        },
        {
          "ID": "ssl-cert",
          "Output": "Subject: commonName=unity5/organizationName=Infineon Technologies Americas Corp./stateOrProvinceName=Arizona/countryName=US\nSubject Alternative Name: DNS:unity5, DNS:localhost, DNS:127.0.0.1\nNot valid before: 2023-06-04T00:03:26\nNot valid after:  2024-06-03T00:03:26"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/a:igor_sysoev:nginx:1.18.0",
          "cpe:/o:linux:linux_kernel"
        ],
        "ExtraInfo": "Ubuntu",
        "Method": "probed",
        "Name": "http",
        "Product": "nginx",
        "Version": "1.18.0"
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "64",
        "State": "open"
      }
    }
  ],
  "StartTime": 1701809885,
  "Status": {
    "Reason": "arp-response",
    "State": "up"
  },
  "TCPSequence": {
    "Difficulty": "Good luck!",
    "Index": "264",
    "Values": "1AE5394F,83DFE258,72D1EF81,71DE6ED6,8E767FA9,1D4B322E"
  },
  "TCPTSSequence": {
    "Class": "1000HZ",
    "Values": "F758348F,F75834F5,F7583559,F75835BD,F7583622,F7583688"
  },
  "Trace": {
    "Hops": [
      {
        "Host": "unity5",
        "IPAddr": "10.95.154.18",
        "RTT": 0.56,
        "TTL": 1
      }
    ],
    "Port": 0,
    "Protocol": ""
  },
  "Uptime": {
    "LastBoot": "Wed Oct 18 13:18:37 2023",
    "Seconds": 4149886
  }
}
```

