---
created: 2024-01-14T02:17:45.919Z
description: Catalyst (si) App server - Francois Rivard
IP: 10.95.140.33
Number of CPU Cores: 4
Owner: 
Populated by Mike: Mike Phares
Server Type: Windows Server (virtual)
tags:
  - Prod
  - EC
Total HD Capacity (GB): 179
Total Physical Memory (MB): 16,383.00
type: server
updated: 2024-10-15T16:34:34.394Z
---

# messa06ec

## Account(s)

- [x] [ecfisysadmin](../account/ecfisysadmin.md)

## Sub-tasks

- [x] Ask Travis to remove MES from stl account
- [x] Clear Connection Security Rules
- [x] Uncheck `Show desktop items`
- [x] Set Taskbar order
- [x] Open file explore to: This PC
- [x] Copy EC accounts to D Drive
- [x] Delete EC Profiles
- [x] Clear Windows Logs
- [x] Install NRZ_SERVER_WIN_IWA_5.2.072.10_Package_v004.exe
- [x] Add ECUSMES%Stl to Administrators
- [x] Change `Unisys Stealth Logon` service logon to ECUSMES%Stl
- [x] Restart only `Unisys Stealth Protocol` service
- [x] IP, accounts send to Jeremy L
- [x] Green in Stealth
- [x] Windows Updates
- [x] Delete .dotnet, .nuget and .vscode from D Tmp EC Users
- [x] Add service account to Administrators
- [x] Change logon user for services
- [x] Install VSCode
- [x] C: & D: Replace all child object permission entries with inheritable permission entries from this object
- [x] Add MESPhares as full control over D:\Tmp\phares and app specific directories
- [x] Add service account to app specific directories
- [x] Copied nuget config
- [x] tnsnames.ora - Physical server via File-Folder-Helper.exe s O C:/programs -t C:/Users/MESPhares/AppData/Local/IFXApps/sqldeveloper/tnsnames.ora - Wed Sep 06 2023
- [x] Extra VSCode Extensions

``` PowerShell
Expand-Archive -Force \\mesfs.infineon.com\mestsa06ec\vscode-1.80.1-74f6148eb9ea00507ec113ec51c489d6ffb4b771-extensions.zip C:\Users\MESPhares\.vscode
Expand-Archive -Force \\mesfs.infineon.com\mestsa06ec\vscode-1.81.0-insider-268f34992c5d826a08e4b72013f95af9683044ea-extensions.zip C:\Users\MESPhares\.vscode-insiders
```

- [x] VSCode - Setting repo
- [x] MusNotificationUx
- [x] FTYPE and ASSOC
- [x] RDG - MesPhares Group
- [ ] INVALID OR CORRUPT REGISTRATION! The license file could be locked, missing or unreadable. Please contact InfinityQS Technical Support at support@infinityqs.com or call toll free at 877.772.7978 for additional information.
- [x] Windows updates Thu Feb 01 2024 11:58:05 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Feb 20 2024 07:35:57 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Wed Apr 10 2024 09:08:04 GMT-0700 (Mountain Standard Time)
- [x] [artifactory](https://artifactory.intra.infineon.com)
- [ ] dotnet from messa022ec.infineon.com after Unisys Stealth Protocol has been stopped
- [x] Windows updates Mon Aug 19 2024 09:56:22 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Nov 19 2024 09:51:16 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Feb 25 2025 07:36:55 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue May 20 2025 08:16:11 GMT-0700 (Mountain Standard Time)
