---
created: '"2023-10-20T04:22:50.375Z"'
description: '"YODA Test App server"'
IP: '"10.95.140.44"'
Number of CPU Cores: '"4"'
Owner: ''
Populated by Mike: '"Mike Phares"'
Server Type: '"Windows Server (virtual)"'
tags: '["Stage"]'
Total HD Capacity (GB): '"259"'
Total Physical Memory (MB): '"16,383.00"'
type: '"server"'
updated: 2024-08-20T17:06:55.827Z
---

# mestsa03ec

## Account(s)

- [x] [ecyodasvc](../account/ecyodasvc.md)

## DNS(s)

- [ ] [yoda-staging](../dns/yoda-staging.md)

## Process(es)

- [ ] [IFX Security 5.1.0 7703](../process/ifx-security.md)
- [ ] [IFX Api 5.1.0 7703](../process/ifx-api.md)

## Incoming Port(s)

- [ ] [rdv-http-8804](../incoming/rdv-http-8804.md)
- [ ] [tibco-7704](../incoming/tibco-7704.md)

## Sub-tasks

- [x] Ask Travis to remove MES from stl account
- [x] Clear Connection Security Rules
- [x] Open file explore to: This PC
- [x] Copy EC accounts to D Drive
- [x] Delete EC Profiles
- [x] Uncheck `Show desktop items`
- [x] Set Taskbar order
- [x] Clear Windows Logs
- [x] Install NRZ_SERVER_WIN_IWA_5.2.072.10_Package_v004.exe
- [x] Add ECUSMES%Stl to Administrators
- [x] Change `Unisys Stealth Logon` service logon to ECUSMES%Stl
- [x] Restart only `Unisys Stealth Protocol` service
- [x] IP, accounts send to Jeremy L
- [x] Green in Stealth
- [x] Add service account to Administrators
- [x] Change logon user for services
- [x] Windows Updates
- [x] Delete .dotnet, .nuget and .vscode from D Tmp EC Users
- [x] Copied nuget config
- [x] C: & D: Replace all child object permission entries with inheritable permission entries from this object
- [x] Install VSCode
- [x] Add MESPhares as full control over D:\Tmp\phares and app specific directories
- [x] Add service account to app specific directories
- [x] tnsnames.ora
- [x] Clean old logs
- [x] tnsnames.ora - Physical server via File-Folder-Helper.exe s O C:/programs -t C:/Users/MESPhares/AppData/Local/IFXApps/sqldeveloper/tnsnames.ora - Wed Sep 06 2023
- [x] Extra VSCode Extensions

``` PowerShell
Expand-Archive -Force D:\ProgramData\mestsa03ec\vscode-1.80.1-74f6148eb9ea00507ec113ec51c489d6ffb4b771-extensions.zip C:\Users\MESPhares\.vscode
Expand-Archive -Force D:\ProgramData\mestsa03ec\vscode-1.81.0-insider-268f34992c5d826a08e4b72013f95af9683044ea-extensions.zip C:\Users\MESPhares\.vscode-insiders
```

- [x] VSCode - Setting repo
- [x] MusNotificationUx
- [x] FTYPE and ASSOC
- [x] RDG - MesPhares Group

```bash
D:
cd D:/Tibco/tibrv/8.4/bin
tibrvlisten -service 7704 -network ;239.255.77.04 -daemon tibrvd.mes.infineon.com:8804 MES_S.GETJOBS
tibrvsend -service 7704 -network ;239.255.77.04 -daemon tibrvd.mes.infineon.com:8804 MES_S.GETJOBS
tibrvlisten -service 7704 -network ;239.255.77.04 -daemon tibrvd.mes.infineon.com:8804 MES_S.GETJOBS
```

- [x] Windows updates Tue Feb 20 2024 10:01:11 GMT-0700 (Mountain Standard Time)
- [x] [artifactory](https://artifactory.intra.infineon.com)
- [x] dotnet from messa022ec.infineon.com after Unisys Stealth Protocol has been stopped
- [x] Windows updates Wed Apr 24 2024 12:53:58 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Mon May 20 2024 11:12:59 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Aug 20 2024 10:06:54 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Nov 19 2024 10:03:16 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue May 20 2025 08:36:17 GMT-0700 (Mountain Standard Time)
