---
type: "note"
---

# 10.95.154.30 - K200001783-01.mes.infineon.com

## Port(s)

| Id | Protocol | State | Service |
| - | - | - | - |
| 80 | tcp | open | http |
| 135 | tcp | open | msrpc |
| 139 | tcp | open | netbios-ssn |
| 445 | tcp | open | microsoft-ds |
| 3389 | tcp | open | ms-wbt-server |
| 5051 | tcp | open | http |

```json
{
  "Distance": {
    "Value": 0
  },
  "EndTime": 1701810230,
  "HostAddress": [
    {
      "Address": "10.95.154.30",
      "AddressType": "ipv4",
      "Vendor": ""
    }
  ],
  "HostNames": {
    "HostName": [
      {
        "Name": "K200001783-01.mes.infineon.com",
        "Type": "PTR"
      }
    ]
  },
  "IPIDSequence": {
    "Class": "Incremental",
    "Values": "8F88,8F8A,8F8C,8F8E,8F90,8F92"
  },
  "OS": {
    "OSMatch": [
      {
        "Accuracy": "100",
        "Line": "69972",
        "Name": "Microsoft Windows 10 2004"
      }
    ],
    "OSPortUsed": [
      {
        "PortID": 80,
        "Protocol": "tcp",
        "State": "open"
      },
      {
        "PortID": 7,
        "Protocol": "tcp",
        "State": "closed"
      },
      {
        "PortID": 37370,
        "Protocol": "udp",
        "State": "closed"
      }
    ]
  },
  "Port": [
    {
      "PortID": 80,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "http-title",
          "Output": "Error"
        },
        {
          "ID": "http-server-header",
          "Output": "nginx/1.20.1"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/a:igor_sysoev:nginx:1.20.1"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "http",
        "Product": "nginx",
        "Version": "1.20.1"
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 135,
      "Protocol": "tcp",
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "msrpc",
        "Product": "Microsoft Windows RPC",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 139,
      "Protocol": "tcp",
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "netbios-ssn",
        "Product": "Microsoft Windows netbios-ssn",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 445,
      "Protocol": "tcp",
      "Service": {
        "Conf": "3",
        "ExtraInfo": "",
        "Method": "table",
        "Name": "microsoft-ds",
        "Product": "",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 3389,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "rdp-ntlm-info",
          "Output": "\n  Target_Name: K200001783-01\n  NetBIOS_Domain_Name: K200001783-01\n  NetBIOS_Computer_Name: K200001783-01\n  DNS_Domain_Name: K200001783-01\n  DNS_Computer_Name: K200001783-01\n  Product_Version: 10.0.17763\n  System_Time: 2023-12-05T21:03:36\u002B00:00"
        },
        {
          "ID": "ssl-cert",
          "Output": "Subject: commonName=K200001783-01\nNot valid before: 2023-10-26T21:00:10\nNot valid after:  2024-04-26T21:00:10"
        },
        {
          "ID": "ssl-date",
          "Output": "2023-12-05T21:03:48\u002B00:00; 0s from scanner time."
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "ms-wbt-server",
        "Product": "Microsoft Terminal Services",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 5051,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "http-title",
          "Output": "403 Forbidden"
        },
        {
          "ID": "http-server-header",
          "Output": "nginx/1.20.1"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/a:igor_sysoev:nginx:1.20.1"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "http",
        "Product": "nginx",
        "Version": "1.20.1"
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    }
  ],
  "StartTime": 1701810203,
  "Status": {
    "Reason": "localhost-response",
    "State": "up"
  },
  "TCPSequence": {
    "Difficulty": "Good luck!",
    "Index": "255",
    "Values": "86827D94,6D46EC37,ADCE7266,B1A57CFC,B86ABB32,9D44ED82"
  },
  "TCPTSSequence": {
    "Class": "none returned (unsupported)",
    "Values": ""
  },
  "Trace": {
    "Port": 0,
    "Protocol": ""
  },
  "Uptime": {
    "LastBoot": "",
    "Seconds": 0
  }
}
```

